
/* SEARCH */
.search-result-paging {
  margin-top: 30px;
}
.smart-search-preloader {
    display: none;
    top: -6px;
    right: 50px;
    position: absolute;
    width: 24px;
    height: 24px;
    border-radius: 42px;
    z-index: 999;
    transform: translateY(50%);
}
.smart-search-preloader.show {
    display: block;
}
.search-wrap-info {
    display: flex;
    position: relative;
    flex-direction: column;
    top: 5px;
    width: 100%;
}
.search-result {
  display: none;
  width: auto;
  position: absolute;
  margin-top: -5px;
  z-index: 9;
  background: #fff;
  border: #ccc solid 1px;
  max-height: 272px;
  overflow-x: hidden;
}
.search-result .search-row {
  padding: 5px 8px;
  white-space: nowrap;
}
.search-result .search-row .search-title {
  font-size: 16px;
}
.search-result .search-row:hover {
    background: var(--bs-primary);
}
.search-close {
  display: none;
  width: 20px;
  height: 20px;
  position: absolute;
  right: 0;
  top: 12px;
  z-index: 10;
}
.search-result-wrap {
  margin-top: 30px;
}
.search-form-line {
    position: relative;
    height: 40px;
    display: flex;
}
.search-form-bottom {
  position: relative;
  float: left;
  width: 40px;
  height: 40px;
}
.search-wrap {
  margin: 60px 0 0;
}
.search-wrap-info.open .search-result {
    display: block;
    width: 100%;
}
.search-wrap-info.open .search-close {
    display: block;
}
